ladspa-sooperlooper-0.93-7.34.i586.rpm


Advertisement

Description

ladspa-sooperlooper - LADSPA sooperlooper plugin

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Libs all
Package filename ladspa-sooperlooper-0.93-7.34.i586.rpm
Package name ladspa-sooperlooper
Package version 0.93
Package release 7.34
Package architecture i586
Package type rpm
Category Productivity/Multimedia/Sound/Utilities
Homepage http://essej.net/sooperlooper/
License GPL-2.0+
Maintainer -
Download size 29.35 KB
Installed size 58.67 KB
This package provides a LADSPA (Linux Audio Developer's Simple Plug-in API)
vocoder plugin.

Alternatives

Package Version Architecture Repository
ladspa-sooperlooper-0.93-7.34.x86_64.rpm 0.93 x86_64 Multimedia Libs
ladspa-sooperlooper-0.93-3.15.x86_64.rpm 0.93 x86_64 openSUSE Oss
ladspa-sooperlooper-0.93-3.15.i586.rpm 0.93 i586 openSUSE Oss
ladspa-sooperlooper - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -

Provides

Name Value
ladspa-sooperlooper = 0.93-7.34
ladspa-sooperlooper(x86-32) = 0.93-7.34

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ladspa-sooperlooper-0.93-7.34.i586.rpm
Source Package ladspa-sooperlooper-0.93-7.34.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Tumbleweed/ multimedia-libs
  2. Install ladspa-sooperlooper rpm package:
    # zypper install ladspa-sooperlooper

Files

Path
/usr/lib/ladspa/SooperLooper.so
/usr/share/doc/packages/ladspa-sooperlooper/COPYING
/usr/share/doc/packages/ladspa-sooperlooper/Changes
/usr/share/doc/packages/ladspa-sooperlooper/PARAMETERS
/usr/share/doc/packages/ladspa-sooperlooper/README
/usr/share/doc/packages/ladspa-sooperlooper/TODO

Changelog

2014-03-03 - tiwai@suse.de
- Run spec-cleaner
- Remove obsoleted autoreq/autoprov tags
2014-02-26 - tiwai@suse.de
- correct the license to GPL-2.0+
2013-12-16 - tiwai@suse.de
- Initial version 0.93: split from ladspa package
- Patches carried from the original ladspa package:
sooperlooper-0.9.dif
sooperlooper-0.93-gcc4-fix.diff

See Also

Package Description
ladspa-super-60-1-7.29.i586.rpm LADSPA super-60 plugin
ladspa-super-60-1-7.29.x86_64.rpm LADSPA super-60 plugin
ladspa-swh-plugins-0.4.17-8.31.i586.rpm LADSPA SWH plugins
ladspa-swh-plugins-0.4.17-8.31.x86_64.rpm LADSPA SWH plugins
ladspa-tap-plugins-0.7.1-7.33.i586.rpm LADSPA TAP plugins
ladspa-tap-plugins-0.7.1-7.33.x86_64.rpm LADSPA TAP plugins
ladspa-vcf-0.0.5-8.35.i586.rpm LADSPA VCF plugin
ladspa-vcf-0.0.5-8.35.x86_64.rpm LADSPA VCF plugin
ladspa-vlevel-0.5-9.43.i586.rpm LADSPA vlevel plugin
ladspa-vlevel-0.5-9.43.x86_64.rpm LADSPA vlevel plugin
ladspa-vocoder-0.3-8.30.i586.rpm LADSPA vocoder plugin
ladspa-vocoder-0.3-8.30.x86_64.rpm LADSPA vocoder plugin
lame-3.100-10.16.i586.rpm The LAME MP3 encoder
lame-3.100-10.16.x86_64.rpm The LAME MP3 encoder
lame-doc-3.100-10.16.i586.rpm Documentation for the LAME MP3 encoder
Advertisement
Advertisement